##
##  integrit.conf -- integrit configuration
##
##  Please remember that paths cannot end with a slash.
##  Integrit is particularly sensitive to this rule, and
##  at best an error will be produced during processing.
##

#   Location of a known good database to use for reference when testing integrity
known=@l_prefix@/share/integrit/known.cdb

#   Location for a new database used when testing integrity
current=@l_prefix@/share/integrit/current.cdb

#   Test integrity of the files in this directory and subdirectories thereof
root=/usr

#   Exclude this subdirectory of 'root' during integrity testing
#!/usr/lost+found

#   Include this subdirectory of 'root' but do not decend further
#=/usr/local/share

